Subject: Re: bug#26455: Emacs Packaging

From: Stefan Kangas <[email-masked]>
Date: Sun, 15 Dec 2019 21:17:50 +0100

tags 26455 + wontfix
close 26455
thanks

Stefan Kangas <[email-masked]> writes:

> Glenn Morris <[email-masked]> writes:
>
>> PS If these technologies take off, this perhaps feels like something
>> that should be addressed at the GNU level rather than the Emacs level.
>> (Perhaps guix already provides some version of this?)
>
> While I think this is not a bad idea in and of itself, I think this is
> beyond the scope of the Emacs project at the moment given our scarce
> resources.  Or perhaps it's better addressed at the GNU level as Glenn
> suggests.
>
> I'd therefore suggest to close this as wontfix.  Any other opinions?

No further comments within 5 weeks, so I'm closing this as wontfix.

Best regards,
Stefan Kangas